Hyperion Planning 11.1.2.4 - When Admin Tries to Open Simplified Interface in SSL Enabled Server, Error Occurs: "This page cannot be displayed" (Doc ID 2195525.1)

Last updated on DECEMBER 27, 2016

Applies to:

Oracle Exalytics Software - Version 2.0.0.0.0 and later
Hyperion Planning - Version 11.1.2.4.000 and later
Information in this document applies to any platform.

Symptoms

Upgraded EPM from 11.1.2.3.500 to 11.1.2.4. Then implemented SSL. When logging into Workspace and Planning Administration as Admin user and trying to trying to launch the Simplified Interface it fails with error.

Steps that lead to error are:

a. Login to EPM Workspace

b. Select Planning Administration

c. Click button for Simplified UI

d. Error occurs:

This page cannot be displayed
Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings and try connecting to https://myserver.domain.com:19000 again. If this error persists, contact your site administrator.

The URL that is being launched is incorrect. It uses the https protocol, but the non-SSL port.

This problem only affects the Admin user and only when in Planning Administration.  Other users are able to use the Simplified Interface in SSL mode.

This problem occurred on an Exalytics server, but can occur on any environment with Planning 11.1.2.4.


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms